Announcement

Collapse
No announcement yet.

impex question

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Steve Machol
    replied
    It works with 3.8.

    Leave a comment:


  • Cobra SA
    started a topic impex question

    impex question

    Does the impex version available for download in members's area only for vB 4.x or does it also work with vB 3.x ?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X